class CreateLogins < ActiveRecord::Migration
  def change
    create_table :logins do |t|
      t.string :name
      t.string :full_name
      t.integer :office_id

      t.timestamps null: false
    end
  end
end
